<app-header-secundary [headerConf]="headerConf"></app-header-secundary>

<div class="container padding-top-100">
    <div class="container-flex">
        <app-card [data]="product" *ngFor="let product of products" (click)="showDetail()"></app-card>
    </div>

</div>